[Desktop Entry]
Name=SuperSlicer G-code Viewer
Comment=G-code viewer of Slic3r
Exec=superslicer --gcodeviewer %F
Icon=SuperSlicer-gcodeviewer
Terminal=false
Type=Application
MimeType=text/x.gcode;
Categories=Graphics;3DGraphics;
Keywords=3D;Printing;Slicer;
